BitLegit

Just a couple of kids tryin' to make it on their own.

WiiBuddy 2.2 inbound

Hello again. I’m typing this in a hurry since I have a lot going on besides WiiBuddy, but I wanted to let you all know that I’ve just submitted an update to the Asset Store.

So from now on (once the update is approved)….

-WiiBuddy on Windows10 will now function properly.
-Standalone builds in 64-bit Mac should funciton properly.
-Mac versions should be able to connect with the WiiU Pro controller (I forget if that was available in the last version)

Also, WiiBuddy now requires you to have Unity 5.0.4 or later, because I didn’t have the time to update the package for older versions of Unity and no one uses them anymore.

If you download the update and any of these things seem untrue or if you spot any more problems, please let me know and I will fix things for you as soon as possible.

I deeply apologize for this update taking so long.

Respectfully,

Greg

Advertisements

Time to get Started

Hello. Welcome to this highly unfinished website! In due time this will be a place of of many great discussions and feedback. It will be a grand communion of knowledge and expertise.

…There’s an infantile version of our WiiBuddy API available in a tab above.

 

-Greg